<resources>
    <string name="app_name">匡威收银宝</string>
    <string name="common_prompt_network_error">网络异常，请检查后再试</string>
    <string name="common_prompt_network_timeout">请求超时，请重试</string>
    <string name="common_prompt_data_error">加载失败，请重新加载</string>

    <string name="title_activity_login">LoginActivity</string>
    <string name="prompt_email">Email</string>
    <string name="prompt_password">Password</string>
    <string name="action_sign_in">Sign in or register</string>
    <string name="action_sign_in_short">Sign in</string>
    <string name="welcome">"Welcome !"</string>
    <string name="invalid_username">Not a valid username</string>
    <string name="login_failed">"Login failed"</string>
    <string name="back">返回</string>
    <string name="printing">小票打印中，请稍等…</string>
    <string name="print_sucesss">小票打印成功</string>
    <string name="print_fail">小票打印失败，请重试～</string>
    <string name="username_not_empty">用户名不能为空</string>
    <string name="password_not_empty">密码不能为空</string>
    <string name="invalid_password">密码位数必须得是6位以上</string>
    <string name="search">查询账单</string>
    <string name="statistic">统计打印</string>
    <string name="balance">结算打印</string>
    <string name="cancel">取消</string>
    <string name="sure">确定</string>
    <string name="search_order_prompt_text">还没有明细哦～</string>
    <string name="app_text_login_out">是否确认退出账号</string>
    <string name="app_text_confirm_balance">是否确认结算打印</string>
    <string name="text_login_out_sure">确认退出</string>
    <string name="app_login_out">退出登录</string>
    <string name="text_refund_amount">退款金额¥%s，是否确认退款</string>
    <string name="text_update_account_password">修改授权密码</string>
    <string name="app_setting_origin_password">原始密码</string>
    <string name="app_setting_new_password">新密码</string>
    <string name="app_setting_confirm_password">确认密码</string>
    <string name="app_confirm_update">确认修改</string>
    <string name="app_confirm">确认</string>
    <string name="app_unkown">未知</string>
    <string name="toast_click_again">再点击%1$d次进入身份验证</string>
    <string name="toast_warn_time">开始时间不能大于结束时间！</string>


    <!--日志上传字段-->
    <string name="lfile_Cancel">取消全选</string>
    <string name="lfile_ChooseTip">请选择文件夹</string>
    <string name="lfile_FileSize">文件大小:</string>
    <string name="lfile_LItem">项</string>
    <string name="lfile_NotFoundBooks">请选择需要上传的日志</string>
    <string name="lfile_NotFoundPath">SD 存储卡状态不可用</string>
    <string name="lfile_OK">确定</string>
    <string name="lfile_OutSize">已经达到最大选择数量</string>
    <string name="lfile_SelectAll">全选</string>
    <string name="lfile_Selected">上传</string>
    <string name="lfile_UpOneLevel">上一级</string>
    <string name="please_wait">请稍候...</string>

</resources>